
/*text*/
.title-XL{
	font-size: 32px;
	color: #333;
	line-height: 132%;
	font-weight: bold;
}
.title-L{
	font-size: 24px;
	color: #333;
	line-height: 132%;
	font-weight: bold;
}
.title-M{
	font-size: 20px;
	color: #333;
	line-height: 132%;
	font-weight: bold;
}
.title-m{
	font-size: 16px;
	color: #333;
	line-height: 132%;
	font-weight: normal;
}
.title-s{
	font-size: 14px;
	color: #333;
	line-height: 132%;
	font-weight: normal;
}
.title-xs{
	font-size: 	12px;
	color: #333;
	line-height: 132%;
	font-weight: normal;
}
.note-m{
	font-size: 16px;
	color: #8f8f8f;
	line-height: 160%;
	font-weight: normal;
}
.note-s{
	font-size: 14px;
	color: #8f8f8f;
	line-height: 160%;
	font-weight: normal;
}
.note-xs{
	font-size: 12px;
	color: #8f8f8f;
	line-height: 160%;
	font-weight: normal;
}
.description-txt{
	font-size: 12px;
	color: #ADADAD;
	line-height: 132%;
	font-weight: normal;
}
.link-txt{
	font-size: 12px;
	color: #A57E49;
	font-weight: normal;
}

/*tag*/
.tag-a{
	font-size: 12px;
	color: #A57E49;
	font-weight: normal;
    background-color: #F8F6F2;
    box-sizing: border-box;
    border-radius: 20px;
}


/*card*/
.shop-card{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-bottom: 20px;
    padding-bottom: 20px;
}
